punktde/neos-mjml

Last activity 17 days ago
  • 78
composer require punktde/neos-mjml

Neos Package for compiling MJML markup

1.0.1

Neos Package for compiling MJML markup

Version
1.0.1
Type
neos-package
Release Date
09.01.2020 08:33:39
Source
git
Distribution
zip
Requires
Requires (dev)
None
Suggest
None
Provides
None
Conflicts
None
Replaces
None
MIT eab05028b5bb37dbe7c48e7751e1e42ec090eef7
The same vendor provides 21 package(s).